## Settings file was created by plugin Studio Common Guide (from Specter) v1.1.1.0
## Plugin GUID: Specter.StudioCommonGuide

[General]

# Setting type: Boolean
# Default value: true
Enable = true

# Setting type: Single
# Default value: 1
# Acceptable value range: From 1 to 10
UI Ratio = 1

